Netgate m1n1wall

Author Topic: Invoke Auto Upgrade Error  (Read 1582 times)

0 Members and 1 Guest are viewing this topic.

Offline AhnHEL

  • Sr. Member
  • ****
  • Posts: 572
  • Karma: +0/-0
    • View Profile
Invoke Auto Upgrade Error
« on: November 07, 2008, 11:06:47 pm »
Quote
Fatal error: Cannot redeclare download_file_with_progress_bar() (previously declared in /usr/local/www/system_firmware_auto.php:180) in /etc/inc/pkg-utils.inc on line 373


Got this trying to Invoke Auto Upgrade from 1.2.1-RC2 built on Mon Nov 3 15:43:31 to Sat Nov  8 03:38:27 EST 2008 
AhnHEL (Angel)
NYC

3 pfSense sites: 2.1 RELEASE (amd64)
Dell 745 SFF E4400 @ 2.0Ghz, 2GB RAM, 20/5 Mbps
Dell 755 SFF E6550 @ 2.3Ghz, 2GB RAM, 20/5 Mbps
White Box i5 3570k @ 4.4Ghz, 16GB RAM, 114/6 Mbps, SSD
OpenVPN (Site to Site, Road Warrior), IPSec Mobile, UPnP Gaming, Traffic Shaping, Snort, Suricata

fredde

  • Guest
Re: Invoke Auto Upgrade Error
« Reply #1 on: November 08, 2008, 12:00:34 am »
no files available
http://snapshots.pfsense.org/FreeBSD7/RELENG_1_2/

think they got some script that messes things up

/F

Offline cmb

  • Administrator
  • Hero Member
  • *****
  • Posts: 6333
  • Karma: +0/-0
    • LinkedIn
    • Twitter
    • View Profile
    • Chris Buechler
Re: Invoke Auto Upgrade Error
« Reply #2 on: November 08, 2008, 12:38:36 am »
There are no snapshots right now, as we're close to releasing RC2.

fredde

  • Guest
Re: Invoke Auto Upgrade Error
« Reply #3 on: November 08, 2008, 12:40:37 am »
Ahh, that explains it

is there anywhere i can dl the latest snapshot that was released?

/F